.swiper-slide img {
    width: 100%;
    height: auto;
}

.swiper-button {
    font-size: 50px;
    height: auto;
    width: auto;
}

.swiper-button span{
    display: block;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: none;
    left: 10px;
    right: auto;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: none;
    right: 10px;
    left: auto;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next,
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    display:none;
}

.swiper-pagination-bullets {
    margin-left: 25%;
    width: 50% !important;
}

.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-container-rtl .swiper-button-next,
.swiper-container:hover .swiper-button-next,
.swiper-container:hover .swiper-container-rtl .swiper-button-prev {
    display:block;
}


.slideshow-responsive {
    /*border:1px solid black; */
}

.slide-shadow {
    width: 100%;
    height: 14px;
    background-image: url("3515836a_drop_shadow.png");
    background-size: auto 100%;
}

.slide-shadow img {
    width: 100%;
    margin-top: -7px;
}

/*
     FILE ARCHIVED ON 13:06:17 Mar 27, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:31:36 Jul 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.715
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.076
  esindex: 0.01
  cdx.remote: 9.2
  LoadShardBlock: 35.032 (3)
  PetaboxLoader3.datanode: 57.955 (5)
  load_resource: 107.241
  PetaboxLoader3.resolve: 69.842
  loaddict: 20.587
*/